<bugID>1229636<Summary>Remove new tab first time use message</Summary><Description>Created attachment 8694543
newtab.jpg

The first time a user opens the new tab, they are presented with a message that blocks them from using the search and tiles of the page. In first run user testing, my observation has been that most people instantly dismiss it or are slightly annoyed by it because it's blocking them from their task. It's also yet another message in a long list of messages that we show to users in a first session. This contributes to an overall impression of an overly complicated setup.

In addition, this message is confusing because it talks about updated functionality of a feature that the user has never seen.
* From the user's perspective, this is not an update.
* The user has no prior experience with the feature to be able to put the content of the message in context.

For these reasons, we would like to remove this message as part of our effort to make Firefox onboarding great.</Description></bugID>